@charset "utf-8";
/********************************************************
* 				/style/tables.css
*
*		styles all tables on the site
*
*********************************************************/

table.admin, table.clients, table.items, table.orders, table.client_orders, table.users, table.companies, table.uu_orders{
	width:890px;
	margin:5px auto;
	font-size:14px;
}

table.client_orders{
	width:980px;
}

table.admin td, table.clients td, table.items td, table.orders td, table.client_orders td, table.users td, table.companies td, table.uu_orders td{
	padding:5px;
	vertical-align:top;
}

table.companies td{
	vertical-align:middle;
}

table.inner{
	width: 100%;
}

table.inner td.qty{
	width:50%;
	text-align:center;
}

tr.even, table.even {
	background-color: #eee;
}
tr.odd, table.odd {
	background-color: #ddd;
}

table.uu_orders tr.even{
	background-color:#FF9999;
}

table.uu_orders tr.odd{
	background-color:#FF4D4D;
}


table.admin th, table.clients th, table.items th, table.orders th, table.client_orders th, table.users th, table.companies th{
	border-bottom:solid thin #39B54A;
	border-left:thin dotted #39B54A;
	border-right:thin dotted #39B54A;
	font-size:14px;
	text-align:center;
}

table.uu_orders th{
	border-bottom:solid thin #8C0000;
	border-left:thin dotted #8C0000;
	border-right:thin dotted #8C0000;
	font-size:14px;
	text-align:center;
}

td.company{
	width:200px;
}

td.item{
	width:250px;
}

td.detail{
	width: 250px;
}

td.action{
	
}

td.action p{
	line-height:normal;
}

td.more{
	text-align:right;
	font-size:12px;
}

td.number{
	text-align:right;
	width:100px;
}

td.date{
	text-align:center;
	width:150px;
}

td.right{
	text-align:right;
}

table.companies img.logo{
	width: 90px;
	height:auto;
	vertical-align:middle;
}
	
/*************************************************
 *	Page Layout - who uses tables for this anyway!
 *************************************************/
td.content{
	width:490px;
	border:none;
	padding:10px;
	vertical-align:top;
}

td.images{
	vertical-align:top;
	width:630px;
	border:none;
}

td.footer{
	background:url(/media/footer_1120.jpg) 0 0 no-repeat;
	color:#FFF;
	text-align:right;
	padding-right:40px;
	height:180px;
	vertical-align:top;
	padding-top:65px;
}

td.menu_item{
	width:120px;
}

td.spacer{
	width:6px;
	background-color:#CCCCCC;
}
